Subject: (whorl) Re: Silk's so called-suicide

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Tue, 13 Feb 2001 00:14:53 +0000

Robert Borski wrote:

> Woo-hoo! I finally found the passage I was looking for in IGJ.

> What seems to have thrown many of us off in RTTW is that only
> Horn/Silk's arm injuries are mentioned when the farmer's wife
> attempts to clean him u= p, whereas this is how Horn describes the
> situation upon waking up after transfusion into Silk:

> "[I] found myself upon my knees besides the open coffin of a
> middle-aged woman. My hands and arms and face and neck were all
> bleeding, and an old, worn knife covered with blood was by my
> hand. There was no one else in th= e poor little house in which I
> knelt, and almost nothing in it that was not torn or broken."
> (p. 127)

> To Adam Stephanides and vizcacha: are you now still going to argue
> that Silk has suffered a failure of nerve and cut himself not only
> on the arms, but his hands, his face and his neck too? Good grief;
> if so, it has to be one of the strangest suicide attempts in
> fiction. And how also do you account for the torn and broken nature
> of the manse's appurtenances? That Silk, while he was cutting
> himself all over, decided to trash the place?

> It occurs to me that a bomb might have caused both the injuries to
> Silk and the devastation to the manse--we know, after all, that
> someone has tried to assassinate Calde Mint--but this does nothing
> to explain the blood-covered knife Horn finds near his hand, as if
> dropped at the moment he shuffles o= ff his mortal coil.

> In other words I still aint buying the suicide theory, and even if
> you don't buy my Pig-as-assassin alternative, I think you have to
> admit your argument is strained.

Indeed.  Silk the suicide I can buy, but not Silk the clumsy,
vandalistic, self-mutilating suicide.  I'm not convinced yet of Pig as
assassin, but I think _someone_ must have attacked Silk, and we should
be able to figure out who.  My first guess was the group from Gaon,
when we were told they'd gone that way and hadn't found him there, but
that seemed less reasonable once they encountered him later in RTTW.

--
"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com